<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.vcs.log.ui.tables.GraphTableModel com.intellij.vcs.log.VcsShortCommitDetails getShortDetails(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.ui.tables.GraphTableModel GraphTableModel(com.intellij.vcs.log.data.VisiblePack, com.intellij.vcs.log.data.VcsLogData, com.intellij.vcs.log.ui.VcsLogUiImpl)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.ui.tables.GraphTableModel java.util.List&lt;com.intellij.vcs.log.VcsRef&gt; getBranchesAtRow(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.1447.21&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.ui.tables.GraphTableModel com.intellij.vcs.log.VcsFullCommitDetails getFullDetails(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.ui.tables.GraphTableModel java.util.Collection&lt;com.intellij.vcs.log.VcsRef&gt; getRefsAtRow(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3094.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.ui.tables.GraphTableModel java.util.List&lt;java.lang.Integer&gt; convertToCommitIds(java.util.List&lt;java.lang.Integer&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.426.1&quot;"/>
    </annotation>
  </item>
</root>
